05/17/2023 11:00 AM - pengfei xu

Status: Resolved Start date: 05/17/2023
Priority: Normal Due date: 05/19/2023
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0.4 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 05/17/2023 11:00 AM - pengfei xu

- Status changed from New to In Progress

#2 - 05/17/2023 11:05 AM - pengfei xu
- Description updated

#3 - 05/22/2023 09:34 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 05/22/2023 10:26 AM - xiangyang i

- Target version set to 3.0.4
